module gitlab.mashplace.com/mashplace/backend/gateway

go 1.16

require (
	cloud.google.com/go/recaptchaenterprise/v2 v2.7.0
	github.com/VictoriaMetrics/fastcache v1.7.0
	github.com/eientei/wsgraphql v0.1.2
	github.com/go-bindata/go-bindata/v3 v3.1.3
	github.com/gorilla/websocket v1.4.2
	github.com/graphql-go/graphql v0.7.9
	github.com/h2non/filetype v1.1.3
	github.com/opentracing/opentracing-go v1.2.0
	github.com/prometheus/client_golang v1.11.0
	github.com/satori/go.uuid v1.2.0
	github.com/ttacon/libphonenumber v1.2.1
	github.com/uber/jaeger-client-go v2.25.0+incompatible
	gitlab.mashplace.com/mashplace/backend/account/api v0.0.0-20230418131948-f99fe2276313
	gitlab.mashplace.com/mashplace/backend/address/api v0.0.0-20230327094222-bed840d9a63f
	gitlab.mashplace.com/mashplace/backend/auth/api v0.0.0-20230403145221-ae378a36ce93
	gitlab.mashplace.com/mashplace/backend/boomin/api v0.0.0-20230328135358-72c5fe92a713
	gitlab.mashplace.com/mashplace/backend/cardpayment/api v0.0.0-20230604141037-34b1502972bc
	gitlab.mashplace.com/mashplace/backend/closecom/api v0.0.0-20230331113454-07a5658e2fa1
	gitlab.mashplace.com/mashplace/backend/comments/api v0.0.0-20230327095511-6a568e7b057d
	gitlab.mashplace.com/mashplace/backend/common/api v0.0.0-20230609125710-b2baeb8eb928
	gitlab.mashplace.com/mashplace/backend/common/generic v0.0.0-20230504141858-f29b9e9e5a21
	gitlab.mashplace.com/mashplace/backend/common/graphql v0.0.0-20230330091841-419c709a69de
	gitlab.mashplace.com/mashplace/backend/contract/api v0.0.0-20230328112126-a25edca96b8b
	gitlab.mashplace.com/mashplace/backend/document/api v0.0.0-20230328140205-971f962ea72f
	gitlab.mashplace.com/mashplace/backend/expenses/api v0.0.0-20230327100729-6f7f33de6e82
	gitlab.mashplace.com/mashplace/backend/extras/api v0.0.0-20230604141030-25c7550d9ad9
	gitlab.mashplace.com/mashplace/backend/geo/api v0.0.0-20230604140957-ea68612064b6
	gitlab.mashplace.com/mashplace/backend/grabdata/api v0.0.0-20230327100109-2c07107569b5
	gitlab.mashplace.com/mashplace/backend/identity/api v0.0.0-20230327105357-b27663d91a55
	gitlab.mashplace.com/mashplace/backend/insurance/api v0.0.0-20230616072411-445ab5cbc75f
	gitlab.mashplace.com/mashplace/backend/invitation/api v0.0.0-20230326232955-2032fb4af1fc
	gitlab.mashplace.com/mashplace/backend/invoice/api v0.0.0-20230619053525-77459544fdc1
	gitlab.mashplace.com/mashplace/backend/listing/api v0.0.0-20230604141010-fd79f4cd3361
	gitlab.mashplace.com/mashplace/backend/maintenance/api v0.0.0-20230328112123-eebab409c4a1
	gitlab.mashplace.com/mashplace/backend/messaging/api v0.0.0-20230326232539-e2614974ac78
	gitlab.mashplace.com/mashplace/backend/mixpanel/api v0.0.0-20230327104118-48366d192d36
	gitlab.mashplace.com/mashplace/backend/mortgage/api v0.0.0-20230327105819-c223122e6699
	gitlab.mashplace.com/mashplace/backend/notes/api v0.0.0-20230326231122-b2aac0b848c1
	gitlab.mashplace.com/mashplace/backend/notification/api v0.0.0-20230424084024-27e373207ed9
	gitlab.mashplace.com/mashplace/backend/oauth/api v0.0.0-20230330094521-ea45afd4b702
	gitlab.mashplace.com/mashplace/backend/offer/api v0.0.0-20230619053525-f1055eb2fb1d
	gitlab.mashplace.com/mashplace/backend/offer/api/rto v0.0.0-20230414104410-aa31a417ef55
	gitlab.mashplace.com/mashplace/backend/plaid/api v0.0.0-20230618090822-38793abb3aaa
	gitlab.mashplace.com/mashplace/backend/property/api v0.0.0-20230604141021-520f3599d55c
	gitlab.mashplace.com/mashplace/backend/rightmove/api v0.0.0-20230327094944-82d2084acfe9
	gitlab.mashplace.com/mashplace/backend/signature/api v0.0.0-20230327110011-e039d13d0cd8
	gitlab.mashplace.com/mashplace/backend/stats/api v0.0.0-20230327110426-eb6807fd3d8b
	gitlab.mashplace.com/mashplace/backend/tenancy/api v0.0.0-20230326234155-ceffe752b05c
	gitlab.mashplace.com/mashplace/backend/tokenio/api v0.0.0-20230604141045-1b10e62b00b5
	gitlab.mashplace.com/mashplace/backend/twilio/api v0.0.0-20230615093116-6cfe81e019dc
	gitlab.mashplace.com/mashplace/backend/viewing/api v0.0.0-20230326234233-1dfca7781a94
	gitlab.mashplace.com/mashplace/backend/zoopla/api v0.0.0-20230327104815-81522e499671
	google.golang.org/api v0.114.0
	google.golang.org/grpc v1.54.0
	google.golang.org/protobuf v1.30.0
)

require (
	github.com/HdrHistogram/hdrhistogram-go v1.0.1 // indirect
	github.com/grpc-ecosystem/go-grpc-middleware v1.2.2 // indirect
	github.com/mailru/easyjson v0.7.6 // indirect
	github.com/olivere/elastic v6.2.35+incompatible // indirect
	github.com/sirupsen/logrus v1.7.0 // indirect
	github.com/ttacon/builder v0.0.0-20170518171403-c099f663e1c2 // indirect
	github.com/uber/jaeger-lib v2.4.0+incompatible // indirect
	gitlab.mashplace.com/mashplace/backend/common/graphql/test_proto v0.0.0-20230330091841-419c709a69de // indirect
	go.uber.org/atomic v1.7.0 // indirect
)
